### Name: hgu2beta7ENZYME
### Title: Mappings between probe identifiers and the enzyme commission
###   numbers, to which the products of the genes represented by the probe
###   ids correspond
### Aliases: hgu2beta7ENZYME
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(hgu2beta7ENZYME)
        # Remove probe ids that do not map to any enzyme EC number
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Gets the enzyme commission numbers for the first five
        #probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



